# -*- coding: utf-8 -*-

from ntuh import settings

import os

ABSPATH = os.path.abspath(os.path.dirname(__file__))

def context_processors(request):
    
    return { 
            'open_icon_library': 'http://www.ntuh.net/open_icon_library-full/',
            'specialty': settings.SPECIALTY,
             }